﻿*{margin: 0 auto;padding: 0}
body,html{}
ol, ul li {
    list-style: none;
}

.slideBox{width:100%;height:500px;overflow:hidden;position:relative}
.slideBox .hd{width:100%;position:absolute;bottom:20px;z-index:1}
.slideBox .hd ul{text-align:center}
.slideBox .hd ul li{width:16px;height:16px;margin:0 3px;display:inline-block;position:relative;border-radius: 50%;cursor: pointer;}
.slideBox .hd ul li .dot{width:16px;height:16px;background-color:hsla(0,0%,60%,.4);border-radius: 50%;}
.slideBox .hd ul li span{display:none;color:#fff;position:absolute;width:100%;font-size:14px;left:0;top:0;line-height:4px;cursor:pointer}
.slideBox .hd ul li.on .liner{width:16px;height:16px;animation:liner 2.5s;position:absolute;top:0;left:0;background:linear-gradient(90deg,#198cff,#8847c1);border-radius: 50%;}
.slideBox .hd ul li:hover .dot{display:none}
.slideBox .hd ul li:hover{width:16px;height:16px;background:linear-gradient(90deg,#198cff,#8847c1);transition:all .1s ease;border-radius: 50%;}
.slideBox .hd ul li:hover span{display:inline-block}@keyframes liner{from{width:0}to{width:100%}}
.slideBox .bd{width:100%;position:relative;height:500px;overflow:hidden}
.slideBox .bd li{text-align:center;height: 500px;}
.slideBox .bd li a{width: 100%;height: 500px;}
.slideBox .bd img{width:100%;height:500px;}
.slideBox .bd:hover~.prev{display:block}
.slideBox .bd:hover~.next{display:block}
.slideBox .prev:hover{display:block}
.slideBox .next:hover{display:block}
.slideBox .prev{display:none;position:absolute;left:5%;top:50%;margin-top:-25px;width:29px;height:52px;background:url(../img/left_array.png) no-repeat;background-size:cover}
.slideBox .next{display:none;position:absolute;right:5%;top:50%;margin-top:-25px;width:29px;height:52px;background:url(../img/right_array.png) no-repeat;background-size:cover}
.slideBox .bd li.active{animation-name:ai-big-out;animation-duration:.3s;animation-timing-function:ease;animation-fill-mode:forwards}


.header-block1-gray {background-color: rgb(239, 241, 245);z-index: 222;}
.container {width: 1200px;margin: 0 auto;padding-right: 0px;padding-left: 0px;}
.hkes {text-align: center;padding-top: 64px;padding-bottom: 48px;}
.title {font-size: 30px;margin-bottom: 6px;text-align: center;}
.desc {font-size: 16px;text-align: center;color: #666}
.hkes .addserver-fwq {width: 100%;height: 261px;margin-top: 46px;background: url(../img/fw-add.png);-moz-background-size: 100% 100%;background-size: 100% 100%;}


.pro_div3 {width: 100%;margin: 00px auto 0px auto;display: block;overflow: hidden;min-width: 1200px;background-color: rgb(239, 241, 245);padding-top: 60px;}
.pro_div3 .bt {width: 1200px;margin: 0px auto;color: #333;font-size: 26px;letter-spacing: 2px;display: block;overflow: hidden;text-align: center;}
.pro_div3 .div1 {width: 1200px;margin: 50px auto 0px auto;display: block;overflow: hidden;}
.pro_div3 .div1 ul li { width: 380px; float: left;margin-bottom: 50px;}
.pro_div3 .div1 ul li .img {width: 70px;height: 70px;float: left;margin-top: 20px;}
.pro_div3 .div1 ul li .img_right { float: left; margin-left: 10px;width: 300px; overflow: hidden;}
.pro_div3 .div1 ul li .img_right .xbt {font-size: 18px; margin-top: 15px;margin-bottom: 5px;display: block;color: #333;}
.pro_div3 .div1 ul li .img_right .xx { line-height: 30px;display: block;color: #888;}
.pro_div3 .div1 ul li.zhongj { margin-left: 30px;margin-right: 30px;}

.pro_div4 {width: 1200px;margin: 0px auto;display: block;overflow: hidden;padding: 80px 0;}
.pro_div4 .bt {width: 1200px;margin: 0px auto; color: #333;font-size: 26px;letter-spacing: 2px;display: block;overflow: hidden;text-align: center;}
.pro_div4 .div1 {width: 1200px;margin: 50px auto 0px auto;height: 400px; display: block;}
.pro_div4 .div1 .left_1 {width: 600px;float: left;}
.pro_div4 .div1 .left_1 .shang {width: 100%; height: 280px;background: url(../img/pro_div4_div1_left_1.png) top left no-repeat;box-shadow: 0px 0px 20px #dedede;overflow: hidden;}
.pro_div4 .div1 .left_1 .shang .wuyu {width: 540px;height: 220px;margin: 30px auto;}
.pro_div4 .div1 .left_1 .shang .wuyu ul li {width: 180px;float: left; text-align: center;margin-bottom: 15px;}
.pro_div4 .div1 .left_1 .shang .wuyu ul li .d1 {height: 50px;width: 100%;display: block;font-size: 18px;overflow: hidden;}
.pro_div4 .div1 .left_1 .shang .wuyu ul li .d1 img {vertical-align: text-bottom;}
.pro_div4 .div1 .left_1 .shang .wuyu ul li .d2 {color: #666;line-height: 50px;}
.pro_div4 .div1 .left_1 .xia { width: 100%;margin-top: 30px;}
.pro_div4 .div1 .left_1 .xia .dd1 { width: 400px;float: left;}
.pro_div4 .div1 .left_1 .xia .dd1 p {font-size: 20px;color: #21aeff;}
.pro_div4 .div1 .left_1 .xia .dd1 span {color: #666;line-height: 50px;}
.pro_div4 .div1 .right_r {width: 560px;height: 400px;float: right;background: url(../img/pro_div4_div1_right_r.png) top center no-repeat;}

/*优势*/

.hk {width: 100%; background-color: #fff;padding: 0px 0px 22px;}
.hk-content { width: 1200px;margin: 60px auto 0px;text-align: center;}
.hk-title {line-height:60px;font-size: 32px;color: #2d3137;font-weight: normal;}
.hk-des {line-height: 30px;font-size: 16px;color: #5e6c81;}
.hk-show {position: relative;margin-top: 30px;}
.speed-fast {position: absolute;left: 134px;top: 158px;}
.speed-fast div, .speed-slow div {line-height: 42px;font-size: 18px;color: #2d3137;}
.speed-fast p, .speed-slow p {line-height: 39px;font-size: 15px;color: #9ea9b6;}
.speed-slow {position: absolute;right: 142px;top: 78px;}
.compare-item {position: relative;margin-top: 58px;}
.vs-img {position: absolute;left: 50%;top: 0px;margin-left: -63px;width: 126px;height: 70px;background: url(../img/hk_vs_img.png) no-repeat center;z-index: 2;}
.item-box {position: relative; float: left;width: 50%;height: 200px;text-align: center;background-color: #fff;-webkit-box-shadow: 0px 0px 10px 3px #e5e8e8;-moz-box-shadow: 0px 0px 10px 3px #e5e8e8; box-shadow: 0px 0px 10px 3px #e5e8e8;}
.item-box i { position: absolute;left: 0px;top: 0px;width: 40px; height: 40px;background: url(../img/cloud_sprite_img.png) no-repeat -550px -102px;}
.hk .hk-content .compare-item .item-box .item-head {height: 100px;line-height: 100px;font-size: 18px;color: #FF6666;background-color: #fff; border-bottom: 1px solid #F0F2F5;}
.hk .hk-content .compare-item .item-box ul li {border-bottom: 1px solid #F0F2F5;height: 49px;line-height: 49px;font-size: 16px;color: #2d3135;border-top: 1px solid #f6f9f9;}
.hk .hk-content .compare-item .item-box.other-item .item-head {color: #2D3037;background-color: #F6F8F9; height: 100px;line-height: 100px; font-size: 18px; color: #FF6666;background-color: #fff;border-bottom: 1px solid #F0F2F5;}
.hk-content>p {line-height: 108px; font-size: 16px;color: #9ea8b4;}


.product{width: 1200px;height: auto;margin: 0 auto}
.product ul {width: 100%;overflow: hidden;}
.products_list {border: 1px solid #ddd;float: left;/*width: 282px;*/width:23%;position: relative;background: #fff;margin-right: 14px;overflow: hidden;margin-top: 10px;transition: All 0.4s ease-in-out;-webkit-transition: All 0.4s ease-in-out;-moz-transition: All 0.4s ease-in-out;-o-transition: All 0.4s ease-in-out;}
.products_list:hover{box-shadow:5px 2px 20px #ccc;transform: scale(1.1);-webkit-transform: scale(1.1);-moz-transform: scale(1.1);-o-transform: scale(1.1);-ms-transform: scale(1.1);z-index:999}
.products_list .price {width: 100%;overflow: hidden;color: #646464;text-align: center;font-size: 16px;margin: 20px 0px;}
.products_list .price span {font-size: 26px;color: #ff4d5e;}
.products_list .buy {display: block;width: 80%;height: 40px;line-height: 40px;font-size: 16px;text-align: center;color: #fff;background: #005fc0;margin: 0px auto;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;-o-border-radius: 3px;border-radius: 3px;margin-bottom: 30px;}
.buy:hover {background: #eca63c;color: #fff;-webkit-transition: all .3s;}
.products_list .title p {font-size: 16px;color: #333;font-weight: normal;line-height: 60px;text-align: center;background: #f6f6f6;}
.products_list .title p span{font-size: 30px;}
.products_list .info {width: 100%;overflow: hidden;padding: 26px 20px 26px 20px;box-sizing: border-box;border-bottom: 1px dotted #b9b9b9;}
.products_list .info p {width: 100%;font-size: 14px;line-height:40px;text-align: justify;text-justify: inter-word;}
/*-----标题------*/
.zhuji_title{ width:100%; max-width:800px; margin:0px auto 0 auto;padding-top: 40px;}
.zhuji_title ul{ width:100%; margin:0 auto; }
.zhuji_title ul li { height:60px; width:33.33%; float:left;background-color:#e6e6e6;}
/*.zhuji_title >ul>li:nth-child(1){ margin-left:4%; margin-right:4%;}
.zhuji_title >ul>li:nth-child(2){ margin-right:4%;}*/
.zhuji_title ul li p{ width:100%; font-size:20px; line-height:60px; text-align:center;cursor: pointer;font-weight: normal;}
.active_host p{color:#fff;background:#005fc0;}
.zhuji_title img{ position:relative; top:0px; right:10px;}
.zhuji_neirong{padding-bottom: 80px;}

.zhuji_title  ul li.z_two1{width: 50%;}
.z_two{width: 60%}


/*产品*/
.sp{/*padding-top: 20px;*/}
.pz{position: relative;margin: 20px auto 0px;border: 1px solid #ccc;padding: 20px;box-sizing: border-box;border-radius: 6px;}
.pz_l{width: 80%;float: left;}
.pz_l ul{width: 100%;height: auto}
.pz_lt p{font-size:18px;color: #333;line-height: 36px;padding-bottom: 0px;height: 56px;}
.pz_lt p img{margin-right: 4px;    width: 46px;float: left;}
.pz_l ul li{font-size: 12px; float: left;color: #666;line-height:26px;display: inline;margin-right:15px;width: 30.33%;}
.pz_l ul li span{margin-left: 15px;}
.pz_r{width: 20%;float: left;margin-top:26px;}
.pz_rj{font-size: 16px;color: #333;/*margin-top: 15px;  */  text-align: center;}
.pz_rj span{font-size:28px;color: #e14b4c}
.pz_rm{text-align: center;text-decoration-line: none;padding: 5px 20px;color: #fff;background: #005fc0;margin: 0px auto 0;display:block;border-radius: 6px;width: 120px;}
.pz_rm:hover{text-decoration-line: none;color: #fff;}

.idc_onebg { width: 100%; height:480px; background: url(../img/one_img1.jpg) center no-repeat #070a13; }
.idc_onecont { width:100%; max-width: 1200px; padding: 60px 0; text-align: left; margin: 0 auto; }
.idc_one_tit { font-size: 42px;font-family: "lightsize","Helvetica Neue","Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei";  color: #fff; margin: 100px 0 50px 0; line-height: 60px; }
.idc_onecont p{ color:#fff; font-size:24px; line-height:45px;}

.z_more_p{width: 100%;height: 270px;background: url(../img/morep1.png) no-repeat center;}
.z_more_one1{font-size: 18px;color:#ff8a00;text-align: center;padding:10px 0 30px; }
.z_more_one2{padding-top: 30px;}
.z_more_one2 a{font-size: 18px;width: 16%;line-height: 46px;text-align: center;color: #fff;display: inline-block;border: 1px solid #fff;border-radius: 6px;margin: 0 2%}
.z_more_one2 i{margin-right: 5px;}
.z_ppt1{font-size: 30px;text-align: center;margin: 00px auto 5px;color: #333}
.z_ppt2{margin: 0 auto;display: block;}
.z_ppt3{font-size: 16px;text-align: center;margin: 5px auto 30px;color: #999}
.z_ppt3 span{color: #005fc0}
.tian{color: #fff;}
.tian1{padding-top: 60px;}
.tian2{margin-top: 70px;}
/*更多产品结束*/

.xg_product{width: 1200px;height: auto;margin: 60px auto;}
.xg_product li{position: relative;margin-right: 1%;width: 31%;float: left;border:1px solid #ccc;box-sizing: border-box;margin-bottom: 20px;padding-bottom: 20px;}
/*.xg_product li.xg_product1{width: 46%;margin:0px 2% 30px;position: relative;}
.xg_product li.xg_product2{width: 31.333333%;margin:0px 1% 30px;}*/
.xg_product li img{margin: 10px auto;display: none;}
.xg_product_t{font-size: 24px;color: #333;text-align: center;line-height: 70px;background: #ddd}
.xg_product_c{font-size: 14px;line-height: 36px;box-sizing: border-box;padding:10px 30px 0px;}

.search_zhuce{width: 100%;height: 226px;background: url(../images/heng2.png) no-repeat center;padding: 76px 0px;box-sizing: border-box;}
.search_zhuce p{font-size: 24px;color: #333;text-align: center;}
.search_zhuce a{width: 170px;height: 38px;line-height: 38px;border-radius: 6px;background: #2c5fc8;color: #fff;font-size: 16px;display: block;text-align: center;margin: 20px auto 0px;letter-spacing: 2px}

